
VIRTUAL CREDIT CARD - Bug #15244

AndAndroid [TREATS] [Treats Points] The data for Konversi Ke field is not displayed nicely and

missing wording 'Point'

17 December 2022 04:13 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) verify the confirmation screen

Actual result: The data for Konversi Ke field is not displayed nicely

Expected result: The details displayed nicely

History

#1 - 18 December 2022 04:22 PM - hsulynn pang

- File actual result.PNG added

- Subject changed from AndAndroid [TREATS] [Treats Points] The data for Konversi Ke field is not displayed nicely to AndAndroid [TREATS] [Treats

Points] The data for Konversi Ke field is not displayed nicely and missing wording 'Point'

to add on:

Actual result:

(1)The data for Konversi Ke field is not displayed nicely

(2) The wording 'Point' is not showing at the Informasi Treats field

Expected result:

(1)The data for Konversi Ke field is displayed nicely

(2) The wording 'Point' is showing at the Informasi Treats field

#2 - 18 December 2022 04:24 PM - hsulynn pang

- File expected result.PNG added

#3 - 18 December 2022 04:24 PM - hsulynn pang
- File deleted (compare.PNG)

#4 - 21 December 2022 06:11 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#5 - 21 December 2022 08:38 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 21 December 2022 10:13 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist

#7 - 29 December 2022 09:43 AM - hsulynn pang

- File WhatsApp Image 2022-12-29 at 09.42.42.jpeg added

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

the wording 'Poin' is still not showing

#8 - 04 January 2023 03:18 PM - hsulynn pang

- Status changed from Assigned to In Progress

#9 - 04 January 2023 04:41 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/e5201d3428701f035c46e109fb4f258b16ba3

cb8?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#10 - 05 January 2023 11:16 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#11 - 05 January 2023 11:33 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 71 KB 18 December 2022 hsulynn pang

expected result.PNG 57.1 KB 18 December 2022 hsulynn pang

WhatsApp Image 2022-12-29 at 09.42.42.jpeg 30.5 KB 29 December 2022 hsulynn pang

retest.jpeg 37.6 KB 05 January 2023 hsulynn pang
